gsearchtool(1)

NAME
gsearchtool - the GNOME Search Tool

SYNOPSIS
gsearchtool

or select GNOME Search Tool from the Utilities submenu of the Main Menu.

DESCRIPTION
GNOME Search Tool is a utility for searching files on your system. It can perform many types of search: by filename, by modification date, by file contents, etc. For full documentation see the GNOME Search Tool gsearchtool online help.

AUTHOR
GNOME Search Tool was written by George Lebl (<jirka@5z.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
find(1) locate(1)